@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&display=swap');
html,body{width:100%;height:100%;min-height:100%;margin:0;padding:0; background:#EAEAEA;}
body{font-family: Helvetica, Helvetica Neue, Arial, sans-serif; color:#000;overflow-x: hidden !important;}
body.scrollHidden{overflow:hidden !important;}
wrapper{display:block;width:1200px;position:relative;margin:0 auto;overflow: hidden;}
*{box-sizing:border-box;}
ul{list-style:none;margin:0;padding:0;}
a{color:#5581A0;text-decoration:none;}
a:hover{color: #C9B3C9;text-decoration:none;}
.left{float:left;}
.right{float:right;}
.none, .hide{display:none;}
.show{display:block;}
h1,h2,h3,h4,h5,h6 {margin: 0; padding:0; font-weight:normal;}
h1 {}
h2 {}
t {display:table;height:100%;width: 100%;}
tc {display:table-cell;height:100%;vertical-align:middle;width: 100%;}

.mobilde {display:none;}
.pcde {display:block;}

.h200 {height:250px; position:Absolute; z-index:-99;}
.fadee{
	-webkit-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */
	
	-webkit-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */		
}
.btn-info {background: #4ba2d0;}
.btn-info:hover {background: #4ba2d0; opacity:.8;}


main#wrapper {width: 100%;}
.gallery main#wrapper {background: #000;}

header#header {width: 100%;height: 60px;background: rgba(0,0,0,.1);position: absolute;top: 0;z-index: 9;}
header#header #logo {float: left;padding: 20px 0 0 20px;font-weight: bold;letter-spacing: 4px;font-size: 15px;}
header#header #logo a{color: #fff;text-decoration:none;} 

header#header nav#menu {float: right;padding: 13px 20px 0 0;}
header#header nav#menu li{display:inline-block;font-size: 13px;text-transform: uppercase;letter-spacing: 1px;margin-left: 13px;}
header#header nav#menu li a{color: #fff;padding: 10px;text-decoration:none;display: block;}
header#header nav#menu li:last-child a{padding-right: 0;}
header#header nav#menu li a:hover{background:rgba(255,255,255,.1); color:#fff; }
header#header nav#menu li.selected a{background:rgba(255,255,255,.1); color: #fff;}


section#slider {width:100%;height:100%;position: relative;}
section#slider .slide-title{font-family: 'Roboto Condensed', sans-serif;position: absolute;bottom: 100px;width: 100%;text-align: center;font-size: 52px;font-weight: 600;color: #fff;text-shadow: 1px 1px 1px #000;}
section#slider .slide-desc{font-family: 'Roboto Condensed', sans-serif;position: absolute;bottom: 70px;width: 100%;text-align: center;font-size: 24px;font-weight: 500;color: rgba(255,255,255,.8);}
section#slider .slide-desc a{color: #000;background: #fc0;text-decoration: none;text-transform: uppercase;font-size: 14px;font-weight: 600;padding: 10px 20px;letter-spacing: 2px;}

section#slider .owl-carousel .item {background-size:cover !important; height: calc(100vh); /*height: calc(100vh - 71px);*/ }
.owl-carousel .owl-nav button.owl-next {position: absolute; top: calc(50% - 53px);  font-size: 61px; color: #fff; right: 0;}
.owl-carousel .owl-nav button.owl-prev {position: absolute; top:  calc(50% - 53px);  font-size: 61px; color: #fff; left: 0;}
.owl-carousel .owl-nav span {display: block; padding-bottom: 15px;}
.owl-dots {position:absolute; bottom: 0; width: 100%;display: none;}
.owl-theme .owl-dots, .owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity: .5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background:#869791}

.owl-carousel .owl-nav button.owl-next:hover {color:rgba(255,255,255,.5); background:none;}
.owl-carousel .owl-nav button.owl-prev:hover {color:rgba(255,255,255,.5); background:none;}



.arrowAni {
  animation-name: move-bottom-to-top;
  animation-duration: 1s;
  animation-delay: 0.6s;
  animation-iteration-count: infinite;
  animation-direction: alternative;

  position: absolute;
    bottom: 10px;
    z-index: 2;
    color: #fc0;
    left: calc(50% - 7px);
    display: block;
    width: 14px;
}



@keyframes move-bottom-to-top {
  0% {
    transform: translateY(-5%);
  }
  50% {
    transform: translateY(-15%);
  }
  100% {
    transform: translateY(-5%);
  }
}


section#homeText {width:100%; padding:60px 0;}

/* photo story */

section#story {width:100%; margin-top:60px;}

#story-cover {width:100%;height: 560px;background:#000;}
#story-cover img{height: 460px;margin-top: 50px;}
#story-cover div{position: absolute;color: #fff;top: 50%;left: 50%;}
#story-cover div small{font-size: 16px;font-style: italic;}
#story-cover div h1{font-family: 'Roboto Condensed', sans-serif;font-size: 52px;font-weight: 500;}
#story-cover div p{font-family: 'Roboto Condensed', sans-serif;font-size: 24px;}

#story-white {width:100%;background:#fff;padding: 60px 0;}
#story-white img{width:100%;}

#story-white .story-white-top div{float: left;width: 50%;padding-right: 20px;text-align: right;}
#story-white .story-white-top div h2{font-family: 'Roboto Condensed', sans-serif;font-size: 50px;font-weight: 700;letter-spacing: 2px;}
#story-white .story-white-top div p{font-size: 20px;line-height: 34px;}
#story-white .story-white-top img{float: left; width: 50%; padding-left: 20px;}

#story-white .story-white-right {float: right; width: 50%; padding-left: 20px;}
#story-white .story-white-right h3{font-family: 'Roboto Condensed', sans-serif;font-size: 38px;font-weight: 500;border-top: 8px solid;padding-top: 20px;margin-top: 50px;}
#story-white .story-white-right p{line-height: 28px;padding-right: 15%;font-size: 14px;}
#story-white .story-white-right img{}

#story-white .story-white-left {float: left;width: 50%;padding-right: 20px;text-align: right;position: relative;top: -50px;}
#story-white .story-white-left blockquote {border-right: 8px solid #000;margin: 40px 0;color: #707070;font-weight: 600;line-height: 30px;padding-right: 30px;padding-left: 30px;}
#story-white .story-white-left div {}
#story-white .story-white-left p {font-size: 13px;line-height: 21px;padding-left: 28px;}

#story-white .story-white-left div img.photo-05{float:right; width:50%;}
#story-white .story-white-left div span {display:block;float:left;width:50%;padding: 0 20px 0 126px;font-size: 13px;line-height: 21px;}

#story-black {width:100%;color:#fff;background:#000;padding: 20px;}
section#story wrapper #story-black wrapper {padding: 0 100px;}
#story-black p{
    font-size: 13px;
    line-height: 21px;
}
#story-black .story-black-left {float: left; width: 50%;padding-right: 20px;}
#story-black .story-black-right {float: left; width: 50%;padding-left: 20px;}
#story-black .story-black-right img.photo-08{width:50%; float:left;padding-right: 10px;}
#story-black .story-black-right img.photo-09{width:50%; float:left;padding-left: 10px;}
#story-black .story-black-right p{font-size: 19px;line-height: 30px;clear: both;padding: 30px 30% 0 0;}

#story-cover wrapper { padding: 0 30px;}
#story-white wrapper { padding: 0 30px;}
#story-black wrapper { padding: 0 100px;}
/* photo story end*/


/* climb for good */

section#climb-for-good {width:100%; margin-top:60px;}
section#climb-for-good wrapper{
    width: 960px;
}
section#climb-for-good div#climb-header {
    background: #000;
    padding: 20px 0;
}
section#climb-for-good div#climb-header div#climb-header-left {
    float: left;
}
section#climb-for-good div#climb-header div#climb-header-left img {}
section#climb-for-good div#climb-header div#climb-header-left span {
    color: #fff;
    font-size: 12px;
    font-family: Lato;
    display: inline-block;
    position: relative;
    top: -30px;
    margin-left: 30px;
}
section#climb-for-good div#climb-header div#climb-header-right {
    float: right;
}
section#climb-for-good div#climb-header div#climb-header-right img {}
section#climb-for-good div#climb-slayt {
    background-image: url(/images/climb-for-good-01.jpg);
    height: 733px;
    background-size: cover;
    background-position: center;
}
section#climb-for-good div#climb-slayt div#climb-slayt-text {
    width: 960px;
    margin: auto;
    color: #fff;
    position: relative;
    top: 35%;
}
section#climb-for-good div#climb-slayt div#climb-slayt-text h2 {
    font-size: 56px;
}
section#climb-for-good div#climb-slayt div#climb-slayt-text span {
    font-size: 20px;
    display: block;
    width: 50%;
    margin-top: 10px;
    margin-bottom: 40px;
}
section#climb-for-good div#climb-slayt div#climb-slayt-text a {
    background: #00aeef;
    color: #fff;
    padding: 12px 20px;
    border-radius: 10px;
    font-weight: 700;
}
section#climb-for-good div#climb-menu {
    background: #000;
    margin-bottom: 40px;
}
section#climb-for-good div#climb-menu ul {
    text-align: center;
}
section#climb-for-good div#climb-menu ul li {
    display: inline-block;
}
section#climb-for-good div#climb-menu ul li a {
    color: #fff;
    padding: 30px 10px;
    display: block;
    font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
    font-weight: 500;
    font-size: 15px;
}
section#climb-for-good div#climb-story {
    padding-bottom: 60px;
}
section#climb-for-good div#climb-story div.left {
    width: 40%;
}
section#climb-for-good div#climb-story div.left img {
    width: 90%;
}
section#climb-for-good div#climb-story div.right {
    width: 60%;
    /* padding-right: 200px; */
}
section#climb-for-good div#climb-story div.right h2 {
    font-size: 62px;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 2px;
}
section#climb-for-good div#climb-story div.right p {
    font-size: 14px;
    line-height: 23px;
    color: #333;
}
section#climb-for-good div#climb-event {
    background: #fff;
    padding: 60px 0;
}
section#climb-for-good div#climb-event div.left {
    width: 35%;
    text-align: right;
    padding-right: 60px;
}
section#climb-for-good div#climb-event div.left h2 {
    font-size: 62px;
    line-height: 62px;
    margin-bottom: 40px;
}
section#climb-for-good div#climb-event div.left p {
    font-family: playfair-display, serif;
}
section#climb-for-good div#climb-event div.left p small {
    display: block;
    font-size: 17px;
}
section#climb-for-good div#climb-event div.left p span {
    font-size: 32px;
    line-height: 22px;
}
section#climb-for-good div#climb-event div.right {
    width: 65%;
}
section#climb-for-good div#climb-event div.right img {}
section#climb-for-good div#climb-area {
    padding: 30px;
}
section#climb-for-good div#climb-area div#climb-team {
    overflow: hidden;
}
section#climb-for-good div#climb-area div#climb-team h3 {
    font-size: 32px;
    margin-bottom: 20px;
}
section#climb-for-good div#climb-area div#climb-team ul {}
section#climb-for-good div#climb-area div#climb-team ul li {
    float: left;
    background: #fff;
    margin: 0 20px 20px 0;
    width: 225px;
}
section#climb-for-good div#climb-area div#climb-team ul li:nth-child(4n){margin: 0 0px 20px 0;}
section#climb-for-good div#climb-area div#climb-team ul li img {}
section#climb-for-good div#climb-area div#climb-team ul li div {
    padding: 10px 20px 20px;
}
section#climb-for-good div#climb-area div#climb-team ul li div span {
    font-size: 15px;
}
section#climb-for-good div#climb-area div#climb-team ul li div small {
    display: block;
    font-size: 11px;
    font-style: italic;
    margin-top: 1px;
}
section#climb-for-good div#climb-area div#climb-schedule {
    background: #fff;
    margin-bottom: 20px;
}
section#climb-for-good div#climb-area div#climb-schedule h3 {
    background: #000;
    color: #fff;
    padding: 10px 40px;
    font-size: 32px;
}
section#climb-for-good div#climb-area div#climb-schedule article {
    padding: 40px;
}
section#climb-for-good div#climb-area div#climb-schedule div {margin-bottom: 30px;}
section#climb-for-good div#climb-area div#climb-schedule div span {
    font-size: 21px;
}
section#climb-for-good div#climb-area div#climb-schedule div ul {
    padding: 15px;
    font-size: 14px;
}
section#climb-for-good div#climb-area div#climb-schedule div ul li {
    list-style: disc;
}
section#climb-for-good div#climb-area div#climb-map {
    background: #fff;
    margin-bottom: 60px;
}
section#climb-for-good div#climb-area div#climb-map h3 {
    background: #000;
    color: #fff;
    padding: 10px 40px;
    font-size: 32px;
}
section#climb-for-good div#climb-area div#climb-map img {
    width: 100%;
}
section#climb-for-good div#climb-area div#climb-get-involved {
    background: #fff;
    overflow: hidden;
}
section#climb-for-good div#climb-area div#climb-get-involved div.left {
    width: 40%;
}
section#climb-for-good div#climb-area div#climb-get-involved div.left img {
    width: 100%;
}
section#climb-for-good div#climb-area div#climb-get-involved div.right {
    width: 60%;
    padding: 60px 100px 0px 40px;
}
section#climb-for-good div#climb-area div#climb-get-involved div.right h3 {
    font-size: 52px;
    line-height: 48px;
    margin-bottom: 30px;
}
section#climb-for-good div#climb-area div#climb-get-involved div.right h3 br {}
section#climb-for-good div#climb-area div#climb-get-involved div.right form {}
section#climb-for-good div#climb-area div#climb-get-involved div.right form div {
    margin-bottom: 20px;
}
section#climb-for-good div#climb-area div#climb-get-involved div.right form div span {
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
}
section#climb-for-good div#climb-area div#climb-get-involved div.right form div input {
    width: 100%;
    padding: 7px;
}
section#climb-for-good div#climb-area div#climb-get-involved div.right form div textarea {
    width: 100%;
    padding: 7px;
    height: 100px;
}

section#climb-for-good div#climb-area div#climb-get-involved div.right form div input[type="submit"] {border: 0;background: #00aeef;color: #fff;width: 140px;}
section#climb-for-good div#climb-area div#climb-footer {
    margin-top: 40px;
}
section#climb-for-good div#climb-area div#climb-footer p {
    font-size: 14px;
    color: #333;
}
section#climb-for-good div#climb-area div#climb-footer p img{
    margin-right: 40px;
    margin-bottom: 10px;
}
section#climb-for-good div#climb-area div#climb-footer p a#donate-now {
    display: block;
    width: 250px;
    background: #FF9800;
    color: #000;
    text-align: center;
    padding: 15px 50px;
    border-radius: 15px;
    font-weight: 900;
    font-family: lato;
    font-size: 20px;
    margin: 40px auto 60px auto;
}


/* climb for good end */






section#portfolio {width: 100%; overflow: hidden;}
section#portfolio .portfolio-cat{width:100%;overflow: hidden;position: relative;margin: -30px 0 0 0;}
section#portfolio .portfolio-cat:nth-child(2n-1) {}
section#portfolio .portfolio-cat:last-child .photo {height: 600px;}
section#portfolio .portfolio-cat .photo{float:left; width:50%; height: 480px;  background-size: cover !important;}
section#portfolio .portfolio-cat:nth-child(2n-1) .photo{float:right;}
section#portfolio .portfolio-cat .text{float:right;width: 400px;text-align: right;margin-top: 60px;position: absolute;left: calc(50%);}
section#portfolio .portfolio-cat:nth-child(2n-1) .text{text-align: left;left: calc(50% - 400px);}


section#portfolio .portfolio-name{font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;color: #3C3C3C;font-size: 27px;font-weight: 500;letter-spacing: 1px;text-transform: uppercase;border: 1px solid;padding: 20px;position: relative;width: 120%;margin-top: 50px;margin-left: -20%;}
section#portfolio .portfolio-desc{font-size: 12px;line-height: 14px;letter-spacing: 1px;text-align: left;color: #3C3C3C;font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;font-weight: 500;}
section#portfolio .portfolio-quote{font-size: 14px;font-weight: 300;letter-spacing: 1px;line-height: 21px;color: #2f2f2f;padding: 40px 0px 40px 40px;margin: 0;}

section#portfolio .portfolio-cat:nth-child(2n-1) .portfolio-name{margin-left: 0%;}
section#portfolio .portfolio-cat:nth-child(2n-1) .portfolio-desc{}
section#portfolio .portfolio-cat:nth-child(2n-1) .portfolio-quote{padding: 40px 40px 40px 0;}



section#home-print {width: 100%;text-align: center;background: #dad9d7;padding-top: 60px;height: 400px;margin-bottom: 400px;}
section#home-print h3{font-size: 14px;font-weight: 300;letter-spacing: 1px;}
section#home-print p.print-text{font-size: 22px;letter-spacing: 1px;padding: 0 20px;width: 700px;margin: 20px auto 70px auto;}
section#home-print p.agi{padding: 30px;}
section#home-print p.agi img{margin: 0 10px;}



#photos {width:1200px; margin:auto;}




section#page {width: 100%; overflow: hidden; margin-top:60px;}
section#page .page-cat{width:100%;overflow: hidden;position: relative;margin: -30px 0 0 0;background: #ECE8E0;}
section#page .page-cat .photo{float:left; width:50%; height: 480px;  background-size: cover !important;}
section#page .page-cat .text{float:right;width:50%;padding:0 15% 0 0;text-align: right;margin-top: 60px;}
section#page .page-name{font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;color: #3C3C3C;font-size: 27px;font-weight: 500;letter-spacing: 1px;text-transform: uppercase;border: 1px solid;padding: 20px;position: relative;width: 120%;margin-top: 50px;margin-left: -20%;}
section#page .page-quote{font-size: 14px;font-weight: 300;letter-spacing: 1px;line-height: 21px;color: #2f2f2f;padding: 40px 0px 40px 40px;}

section#page .page-cat:nth-child(3n-1) {background: #EAEAEA;}
section#page .page-cat:nth-child(3n-1) .photo{float:right; max-height: 480px;}
section#page .page-cat:nth-child(3n-1) .text{padding: 0 0 0 15%; text-align: left;}
section#page .page-cat:nth-child(3n-1) .page-quote{padding: 40px 40px 40px 0;text-align: right;}

section#gallery {width: 100%; overflow: hidden;}
section#gallery #gallery-title{width: 100%;height:270px;background-size: 100% auto !important;text-align:center;color: #fff;}
section#gallery #gallery-title h1{font-family: playfair-display, serif;font-size: 56px;margin: 50px 0 0 0;font-weight: normal;}
section#gallery #gallery-title h2{font-family: playfair-display, serif;font-size: 18px;margin: 0;font-weight: normal;}



.portfolio {margin-bottom: 5px;}


#macy-container {width:960px; margin:10px auto;}
.demo {border-radius: 0px;border:0;}

footer#footer {width:100%;padding: 100px 0;background:url('/images/footerBg.jpg') center;background-size:cover;text-align: center;color: #DBDBDB;font-size:14px;}
footer#footer p{line-height: 24px;letter-spacing: 2px;margin: 0;}
footer#footer a{line-height: 0px;font-size: 15px;text-decoration: underline;}
/*
.owl-dots {text-align: center; margin: 0px 0;}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {background: #fff;width: 10px;height: 10px;border-radius: 50%;margin: 4px;}
.owl-dots .owl-dot.active {background:#aaa;}

.owl-nav {}
.owl-nav .owl-prev{}
.owl-nav .owl-next{}
.owl-nav span{}
*/

.portfolio-name-mobile {display:none;}
.page-name-mobile {display:none;}


/* MOBILE */
header#mobileHeader{width:100%;height:60px;position:fixed;top:0;z-index:10000;display:none;background: rgba(0, 0, 0, .2);}
body.home header#mobileHeader {width: 100%;top: 0;}
header#mobileHeader a#mobileLogo{display:block;float:left;padding: 20px 0 0 20px;font-weight: bold;letter-spacing: 4px;font-size: 15px;color: #fff;}
header#mobileHeader a#mobileLogo img{height: 37px;}

.menu{position:absolute;z-index: 911;width:60px;height:60px;top: 0;right: 0;-webkit-transition-duration:.5s;transition-duration:.5s;}
.menu.fixed{position: fixed;z-index: 911;top: 10px;}
.menu .icon{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;height:2px;width:30px;top:28px;background-color:#fff;border-radius:4px;left:15px}
.menu .icon:before{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;width:30px;height:2px;background-color:#fff;content:"";top:-10px;border-radius:4px}
.menu .icon:after{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;width:30px;height:2px;background-color:#fff;content:"";top:10px;border-radius:4px}
.menu.open .icon{-webkit-transition-duration:.5s;transition-duration:.5s;background:transparent}
.menu.open .icon:before{-webkit-transform:rotateZ(45deg) scaleX(1.25) translate(6.5px,6.5px);transform:rotateZ(45deg) scaleX(1.25) translate(6.5px,6.5px)}
.menu.open .icon:after{-webkit-transform:rotateZ(-45deg) scaleX(1.25) translate(6px,-6px);transform:rotateZ(-45deg) scaleX(1.25) translate(6px,-6px)}
.menu:hover{cursor:pointer}



.m-video {
	background-color: #000000;
	position: relative;
}

.m-video__video {
	display: block;
	width: 100%;
}




footer#mobileFooter{width:100%;display:none;}
nav#mobileMenu{display:none;position:fixed;top: 0px;background: #3D3D3D;z-index:9999;width:100%;text-align:center;height: 100%;}
nav#mobileMenu li{text-transform:uppercase;font-size: 26px;}
nav#mobileMenu li a{color: #fff;display:block;padding:10px;}
nav#mobileMenu li ul li{font-weight:300;text-transform:none;font-size:14px;}
nav#mobileMenu ul li ul{display:none;border-bottom:1px solid #ddd;}
/* MOBILE */

@media screen and (max-width:1024px) { 
	wrapper {width:100% !important;}
	header#mobileHeader, footer#mobileFooter {display:block;}
	header#header {display:none !important;}
	#homeText img {width:100%; height:auto;}
	
	
	
	
#photos {width:100%; margin:auto;}
#macy-container {width:100%; margin:10px auto 0 auto;}




}

@media screen and (max-width:768px) { 


.mobilde {display:block;}
.pcde {display:none;}



section#home-content {text-align:center;padding: 100px 0;}
section#home-content h2 {font-size: 36px; line-height: 42px; padding: 0;}
section#home-works h2 {font-size: 36px; line-height: 42px; padding: 0;}
section#home-text {padding: 20px;}
section#home-text h4 {font-size: 36px;}
.m-video {top:80px;}

section#slider {width:100%;height:100%;position: relative;}

img.camp {width:100%;}

section#gallery {font-size: 42px;}
section#gallery #gallery-title {height: 230px;}

section#home-print p.print-text{font-size: 20px;letter-spacing: 1px;padding:0 20px;width: 100%;}
section#gallery #gallery-title h1{font-family: playfair-display, serif;font-size: 56px;margin-top: 30px;}
section#gallery #gallery-title h2{font-family: playfair-display, serif;font-size: 14px;}

section#portfolio {width: 100%; overflow: hidden;}
section#portfolio .portfolio-cat{width:100%;overflow: hidden;position: relative;margin: 0;}
section#portfolio .portfolio-cat:nth-child(2n-1) {}
section#portfolio .portfolio-cat:last-child {}
section#portfolio .portfolio-cat .photo{float: none;width: 100%;height: 250px;background-size: cover !important;}
section#portfolio .portfolio-cat:nth-child(2n-1) .photo{float: none;}
section#portfolio .portfolio-cat .text{float: none;width: 100%;padding: 20px;text-align: right;margin-top: 0;position: relative;left: 0;}
section#portfolio .portfolio-cat:nth-child(2n-1) .text{padding: 20px;text-align: left;left: 0;}

section#portfolio .portfolio-cat:last-child .photo {height: 250px;}

section#portfolio .portfolio-name{display:none; font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;color: #3C3C3C;font-size: 27px;font-weight: 500;letter-spacing: 1px;text-transform: uppercase;border: 1px solid;padding: 20px;position: relative;width: 100%;margin-top: 0;margin-left: 0;}

section#portfolio .portfolio-desc{font-size: 12px;line-height: 14px;letter-spacing: 1px;text-align: left;color: #3C3C3C;font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;font-weight: 500;width: 100%;text-align: center;display: block;}
section#portfolio .portfolio-quote{font-size: 14px;font-weight: 300;letter-spacing: 1px;line-height: 21px;color: #2f2f2f;padding: 10px;text-align: center;}

section#portfolio .portfolio-cat:nth-child(2n-1) .portfolio-name{margin-left: 0%;}
section#portfolio .portfolio-cat:nth-child(2n-1) .portfolio-desc{width: 100%;text-align: center;display: block;}
section#portfolio .portfolio-cat:nth-child(2n-1) .portfolio-quote{padding: 10px;}

section#portfolio .portfolio-name-mobile{display:block; color: #fff; width: 90%; margin-left: 5%;  position: relative;  top: 90px; text-align: center;}
section#portfolio .portfolio-cat:nth-child(2n-1) .portfolio-name-mobile {display:block; color: #fff; width: 90%; margin-left: 5%;  position: relative;  top: 90px; text-align: center;}


section#homeText {padding: 10px;}
section#home-print {margin-bottom: 300px;}
section#page {width: 100%; overflow: hidden;}
section#page .page-cat{width:100%;overflow: hidden;position: relative;margin: 0;}
section#page .page-cat:nth-child(2n-1) {}
section#page .page-cat .photo{float: none;width: 100%;height: 250px;background-size: cover !important;}
section#page .page-cat:nth-child(2n-1) .photo{float: none;}
section#page .page-cat .text{float: none;width: 100%;padding: 20px;text-align: right;margin-top: 0;}
section#page .page-cat:nth-child(2n-1) .text{padding: 20px;text-align: left;}


section#page .page-name{display:none; font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;color: #3C3C3C;font-size: 27px;font-weight: 500;letter-spacing: 1px;text-transform: uppercase;border: 1px solid;padding: 20px;position: relative;width: 100%;margin-top: 0;margin-left: 0;}

section#page .page-desc{font-size: 12px;line-height: 14px;letter-spacing: 1px;text-align: left;color: #3C3C3C;font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;font-weight: 500;width: 100%;text-align: center;display: block;}
section#page .page-quote{font-size: 14px;font-weight: 300;letter-spacing: 1px;line-height: 21px;color: #2f2f2f;padding: 10px;text-align: center !important;}

section#page .page-cat:nth-child(2n-1) .page-name{margin-left: 0%;}
section#page .page-cat:nth-child(2n-1) .page-desc{width: 100%;text-align: center;display: block;}
section#page .page-cat:nth-child(2n-1) .page-quote{padding: 10px;}

section#page .page-name-mobile{display:block; color: #fff; width: 90%; margin-left: 5%;  position: relative;  top: 90px; text-align: center;}
section#page .page-cat:nth-child(2n-1) .page-name-mobile {display:block; color: #fff; width: 90%; margin-left: 5%;  position: relative;  top: 90px; text-align: center;}


section#page .page-cat:nth-child(3n-1) .photo{float: none;}
section#page .page-cat:nth-child(3n-1) .text {padding: 0;}
section#page .page-cat:nth-child(3n-1) .page-quote {padding: 0px;}
	
}

@media screen and (max-width:640px) { 


/* photo story */

section#story {width:100%; margin-top:60px;}
#story-cover {width:100%;height: 560px;background:#000;}
#story-cover img{height: 460px;margin-top: 50px;}
#story-cover div{position: absolute;color: #fff;top: 25%;left: 0%;}
#story-cover div small{font-size: 16px;font-style: italic;}
#story-cover div h1{font-family: 'Roboto Condensed', sans-serif;font-size: 52px;font-weight: 500;}
#story-cover div p{font-family: 'Roboto Condensed', sans-serif;font-size: 24px;}

#story-white {width:100%;background:#fff;padding: 60px 20px;}
#story-white img{width:100%;}

#story-white .story-white-top div{float: left;width: 100%;padding-right: 20px;text-align: right;}
#story-white .story-white-top img {float: left; width: 100%; padding-left: 0px;}

#story-white .story-white-right {float: right;width: 100%;padding-left: 0;}
#story-white .story-white-right p{line-height: 30px;padding-right: 0%;}
#story-white .story-white-right img{}

#story-white .story-white-left {float: left;width: 100%;padding-right: 20px;text-align: right;}
#story-white .story-white-left div {}
#story-white .story-white-left div img.photo-05{float:right; width:100%;}
#story-white .story-white-left div span {display:block;float:left;width:100%;padding: 20px 0;font-size: 14px;line-height: 22px;}

#story-black .story-black-left {float: left; width: 100%;padding-right: 20px;}
#story-black .story-black-right {float: left;width: 100%;padding-left: 0;}
#story-black .story-black-right img.photo-08{width:100%;float:left;padding-right: 0;}
#story-black .story-black-right img.photo-09{width:100%; float:left;padding-left: 10px;}
#story-black .story-black-right p{font-size: 20px;line-height: 36px;clear: both;padding: 20px;}


#story-cover wrapper { padding: 0 0px;}
#story-white wrapper { padding: 0 0px;}
#story-black wrapper { padding: 0 0px;}

/* photo story end*/



/* climb for good */

section#climb-for-good {}
section#climb-for-good wrapper{
}
section#climb-for-good div#climb-header {padding: 20px;}
section#climb-for-good div#climb-header div#climb-header-left {

}
section#climb-for-good div#climb-header div#climb-header-left img {}
section#climb-for-good div#climb-header div#climb-header-left span {top: 0px;margin-left: 0;}
section#climb-for-good div#climb-header div#climb-header-right {float: left;margin-top: 20px;}
section#climb-for-good div#climb-header div#climb-header-right img {}



section#climb-for-good div#climb-slayt {height:300px;}
section#climb-for-good div#climb-slayt div#climb-slayt-text {width: 100%;padding: 20px;top: 40px;}
section#climb-for-good div#climb-slayt div#climb-slayt-text h2 {font-size: 28px;}
section#climb-for-good div#climb-slayt div#climb-slayt-text span {width: 100%;font-size: 16px;}
section#climb-for-good div#climb-slayt div#climb-slayt-text a {font-size: 14px;}
section#climb-for-good div#climb-menu {margin-bottom: 0;}
section#climb-for-good div#climb-menu ul {
}
section#climb-for-good div#climb-menu ul li {

}
section#climb-for-good div#climb-menu ul li a {

}
section#climb-for-good div#climb-story {padding: 30px;}
section#climb-for-good div#climb-story div.left {float: right;width: 100%;text-align: center;}
section#climb-for-good div#climb-story div.left img {width: 100%;}
section#climb-for-good div#climb-story div.right {width: 100%;float: left;}
section#climb-for-good div#climb-story div.right h2 {

}
section#climb-for-good div#climb-story div.right p {

}
section#climb-for-good div#climb-event {padding: 30px;}
section#climb-for-good div#climb-event div.left {width: 100%;padding-right: 0;text-align: left;}
section#climb-for-good div#climb-event div.left h2 {font-size: 42px;line-height: 42px;}
section#climb-for-good div#climb-event div.left p {
}
section#climb-for-good div#climb-event div.left p small {

}
section#climb-for-good div#climb-event div.left p span {

}
section#climb-for-good div#climb-event div.right {}
section#climb-for-good div#climb-event div.right img {
    display: none;
}
section#climb-for-good div#climb-area {

}
section#climb-for-good div#climb-area div#climb-team {

}
section#climb-for-good div#climb-area div#climb-team h3 {

}
section#climb-for-good div#climb-area div#climb-team ul {}
section#climb-for-good div#climb-area div#climb-team ul li {width: 100%;}
section#climb-for-good div#climb-area div#climb-team ul li:nth-child(4n){}
section#climb-for-good div#climb-area div#climb-team ul li img {
    width: 100%;
}
section#climb-for-good div#climb-area div#climb-team ul li div {

}
section#climb-for-good div#climb-area div#climb-team ul li div span {

}
section#climb-for-good div#climb-area div#climb-team ul li div small {

}
section#climb-for-good div#climb-area div#climb-schedule {

}
section#climb-for-good div#climb-area div#climb-schedule h3 {

}
section#climb-for-good div#climb-area div#climb-schedule article {

}
section#climb-for-good div#climb-area div#climb-schedule div {}
section#climb-for-good div#climb-area div#climb-schedule div span {

}
section#climb-for-good div#climb-area div#climb-schedule div ul {

}
section#climb-for-good div#climb-area div#climb-schedule div ul li {

}
section#climb-for-good div#climb-area div#climb-map {

}
section#climb-for-good div#climb-area div#climb-map h3 {

}
section#climb-for-good div#climb-area div#climb-map img {
}
section#climb-for-good div#climb-area div#climb-get-involved {

}
section#climb-for-good div#climb-area div#climb-get-involved div.left {width: 100%;}
section#climb-for-good div#climb-area div#climb-get-involved div.left img {

}
section#climb-for-good div#climb-area div#climb-get-involved div.right {width: 100%;padding: 30px;}
section#climb-for-good div#climb-area div#climb-get-involved div.right h3 {

}
section#climb-for-good div#climb-area div#climb-get-involved div.right h3 br {}
section#climb-for-good div#climb-area div#climb-get-involved div.right form {}
section#climb-for-good div#climb-area div#climb-get-involved div.right form div {

}
section#climb-for-good div#climb-area div#climb-get-involved div.right form div span {

}
section#climb-for-good div#climb-area div#climb-get-involved div.right form div input {

}
section#climb-for-good div#climb-area div#climb-get-involved div.right form div textarea {

}

section#climb-for-good div#climb-area div#climb-get-involved div.right form div input[type="submit"] {}
section#climb-for-good div#climb-area div#climb-footer {

}
section#climb-for-good div#climb-area div#climb-footer p {

}
section#climb-for-good div#climb-area div#climb-footer p img{margin-right: 10px;}
section#climb-for-good div#climb-area div#climb-footer p a#donate-now {

}
/* climb for good end */



}

@media screen and (max-width:480px) { 
	
	
}